### Method

# Pango Language to_string

#### Declaration [src]

    const char*
    pango_language_to_string (
      PangoLanguage* language
    )

#### Description [src]

Gets the RFC-3066 format string representing the given language tag.

Returns (transfer none): a string representing the language tag.

#### Return value

Type: `const char*`

No description available.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.